.masthead-item .masthead-item-content {
  background-color: #000;
	background-color: rgba(0, 0, 0, 0.55);
	background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 15%, rgba(0, 0, 0, 0.8) 50%, rgba(0, 0, 0, 0.6) 85%, rgba(0, 0, 0, 0) 100%);
}

.masthead-item .masthead-item-content.has-background-image {
  border: 0;
}

.dropdown-menu-column .mega-menu-item a:hover,
.dropdown-column-header a:hover,
.dropdown-link-list-item a:hover {
  color: #ba9546;
  border-bottom: 0;
}

.header-nav-wrapper {
  font-size: 0.9em;
}